{ scrollbar-face-color: #413200; 
scrollbar-highlight-color: #413200; 
scrollbar-3dlight-color: #413200; 
scrollbar-darkshadow-color: #413200; 
scrollbar-shadow-color: #413200; 
scrollbar-arrow-color: #6DAE21; 
scrollbar-track-color: #4132000; 
background-color : #413200; 
}

body, td {
background-image : pattern_135.gif; 
background-attachment: repeat;
font-weight : normal; 
font-size : 8pt; 
font-family : times new roman; 
text-decoration : none; 
text-align : center; 
letter-spacing : 1; 
color : #D6C6AA; 
} 

a:link {
font-weight : normal; 
color : #93CD4F; 
text-decoration : none; 
} 

a:visited {
font-weight : normal; 
color : #93CD4F; 
text-decoration : none; 
} 

a:active {
font-weight : normal; 
color : #CDB74F; 
text-decoration : none; 
} 

h1 {
font-weight : bold; 
font-size : 12pt; 
font-family : times new roman; 
border-bottom : 1px dashed #EC9D5A; 
text-align : left; 
letter-spacing : 2; 
color : #78D30E; 
} 

h2 {
font-weight : bold; 
font-size : 10pt; 
font-family : times new roman; 
border-bottom : 1px dashed #78D30E; 
text-align : right; 
letter-spacing : 1; 
color : #EC9D5A; 
} 

h3 {
font-weight : bold; 
font-size : 12pt; 
font-family : times new roman; 
border-bottom : 1px dashed #78D30E; 
text-align : center; 
letter-spacing : 3; 
color : #EC9D5A; 
} 

h4 {
font-weight : bold; 
font-size : 8pt; 
font-family : times new roman; 
border-bottom : 1px dashed #D6C6AA; 
text-align : left; 
letter-spacing : 4; 
color : #D6C6AA; 
} 
